/*

	GalleryView Stylesheet
	
	Use the CSS rules below to modify the look of your gallery.
	 
	To create additional rules, use the markup below as a guide to GalleryView's architecture.
*/

/* GALLERY LIST */
/* IMPORTANT - Change '#myGallery' to the ID of your gallery list to prevent a flash of unstyled content */
#topSlider { display: none }
.gv_galleryWrap {
    position: relative;
    padding: 0 !important;
}
/* GALLERY DIV */
.gv_gallery {
    overflow: hidden;
    position: relative;
}
.gv_imageStore {
    visibility: hidden;
    position: absolute;
    top: -10000px;
    left: -10000px;
}
/*************************************************/
/**   PANEL STYLES                                **/
/*************************************************/
.gv_panelWrap {
    filter: inherit;
    position: absolute;
    overflow: hidden;
}
.gv_panel-loading { background: url(images/img-loader.gif) 50% 50% no-repeat #aaa }
.gv_frame-loading { background: url(images/img-loader.gif) 50% 50% no-repeat #aaa }
/* GALLERY PANELS */
.gv_panel {
    filter: inherit;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 99;
}
.gv_panel img { position: absolute }
.gv_infobar { display: none !important }
/*************************************************/
/**   FILMSTRIP STYLES                            **/
/*************************************************/
.gv_filmstripWrap {
    overflow: hidden;
    position: absolute;
    margin-left: 25px;
}
/* FILMSTRIP */
.gv_filmstrip {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
}
/* FILMSTRIP FRAMES (contains both images and captions) */
.gv_frame {
    cursor: pointer;
    float: left;
    position: relative;
    margin: 0;
    padding: 0;
}
/* WRAPPER FOR FILMSTRIP IMAGES */
.gv_frame .gv_thumbnail {
    position: relative;
    overflow: hidden !important;
}
/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.gv_frame.current .gv_thumbnail { }
/* FRAME IMAGES */
.gv_frame img {
    border: none;
    position: absolute;
}
/* FRAME CAPTION */
.gv_frame .gv_caption {
    height: 14px;
    line-height: 14px;
    font-size: 10px;
    text-align: center;
    color: white;
}
/* CURRENT FRAME CAPTION */
.gv_frame.current .gv_caption { }
/* POINTER FOR CURRENT FRAME */
.gv_pointer { border-color: black }
/* NAVIGATION BUTTONS */
.gv_navWrap { text-align: center }
.gv_navNext,
.gv_navPrev {
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    filter: alpha(opacity=30);
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}
.gv_navNext:hover,
.gv_navPrev:hover {
    opacity: 0.8;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    filter: alpha(opacity=80);
}
.gv_panelNavPrev,
.gv_panelNavNext {
    position: absolute;
    display: none;
    opacity: 0.50;
    -moz-opacity: 0.50;
    -khtml-opacity: 0.50;
    filter: alpha(opacity=50);
    z-index: 200;
}
.gv_panelNavPrev:hover,
.gv_panelNavNext:hover {
    opacity: 0.9;
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    filter: alpha(opacity=90);
}
.gv_navNext {
    height: 63px;
    width: 19px;
    cursor: pointer;
    background: url(images/bt_next.gif) top left no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
}
.gv_navPrev {
    height: 63px;
    width: 19px;
    cursor: pointer;
    background: url(images/bt_prev.gif) top right no-repeat;
    position: absolute;
    left: 0;
    bottom: 0;
}
.gv_panelNavNext { display: none !important }
.gv_panelNavPrev { display: none !important }

